Search documentation of polar_express

# PolarExpress.Schemas.BenefitGrantMeterCreditProperties (polar_express v0.1.5)

Copy Markdown View Source

BenefitGrantMeterCreditProperties

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.BenefitGrantMeterCreditProperties{
      last_credited_at: String.t() | nil,
      last_credited_meter_id: String.t() | nil,
      last_credited_units: integer() | nil
    }

- `last_credited_at`
- `last_credited_meter_id`
- `last_credited_units`

## Functions

# schema_name()